Page MenuHomePhabricator

Mailing List for Punjabi Wikimedians
Closed, ResolvedPublic

Description

Punjabi Wikimedians User Group needs a mailing list for official announcements.

[https://meta.wikimedia.org/wiki/Talk:Punjabi_Wikimedians#Mailing-list_for_Punjabi_Wikimedians Check Here] for the request on Meta.

Event Timeline

satdeep_gill raised the priority of this task from to Needs Triage.
satdeep_gill updated the task description. (Show Details)
satdeep_gill added a subscriber: satdeep_gill.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 11 2016, 9:36 AM
Peachey88 set Security to None.
Krenair assigned this task to akosiaris.Jan 20 2016, 7:20 PM
Krenair added a subscriber: Krenair.

assigning mailing list creation tickets to ops clinic duty person for the week
helpful-looking docs: https://wikitech.wikimedia.org/wiki/Mailman#Create_a_mailing_list

akosiaris added a comment.EditedJan 21 2016, 2:38 PM

@satdeep_gill, does wikimedia-pa@lists.wikimedia.org sound reasonable ? That's the first that came to mind following https://meta.wikimedia.org/wiki/Mailing_lists/Standardization#Naming_scheme rules

Krenair reassigned this task from akosiaris to satdeep_gill.Feb 1 2016, 3:06 AM
Krenair added a subscriber: akosiaris.
tomasz added a subscriber: tomasz.May 20 2016, 7:15 PM

Please have a look at the requirements for mailing list requests on Meta. To help us handle your request faster, we'll need the following further information:

  1. Requested name of the mailing list;
  2. E-mail address of primary list administrator;
  3. E-mail address of the secondary list administrator.

I'm just leaving this here to say that this request is blocked on the creators' side and that I should be able to attend to it within 48 (likely 24) hours of receiving the information I asked for immediately above.

Hi Tomasz, here is the required information:

  1. wikimedia-pa@lists.wikimedia.org.
  2. satdeepgill@gmail.com
  3. grewalparveer@yahoo.com
tomasz closed this task as Resolved.May 28 2016, 6:07 PM

The list has now been created, and I configured it to have public archives, with everyone being able to subscribe to it freely.

You can configure the rest of the settings, including list description and a terse identifying phrase at the following web page:

https://lists.wikimedia.org/mailman/admin/wikimedia-pa

The web page for users of your mailing list is:

https://lists.wikimedia.org/mailman/listinfo/wikimedia-pa

The list will also be available in the e-mail to news gateway Gmane.org as

gmane.org.wikimedia.punjabi

Please list and describe your mailing list at the appropriate section of the mailing list overview page on Meta.

I just sent the admin password to the two e-mail addresses given above, and made them list administrators.

This request is now closed; enjoy your new mailing list!